Subject: Re: linux-next: New platform-drivers-x86 tree

From: Mark Brown <[email-masked]>
Date: Wed, 3 Sep 2014 20:18:07 +0100

On Tue, Sep 02, 2014 at 10:21:20PM -0700, Darren Hart wrote:
> Hi Stephen,
> 
> I searched the documentation (development-process/*) but found the linux-next
> wiki to be down (for a while now it seems). Apologies if I'm missing something
> documented there.

This is pretty much the process.  Stephen's on holiday this week, I've
updated the configuration for the trees I'm building this week but you
might want to check that this gets carried over when he's back on
Monday.

> I have subscribed to the linux-next mailing list. Is there more I need to be
> doing? Do I need to send you pull requests, or do you pull a list of branches
> automatically?

It's all done automatically - for-next will be fetched for each -next
build.  Stephen's form letter for this can be found in the archives, the
main rule is that you should only be putting code there intended to go
in during the merge window.